<div class="limiter">
    <div class="container-login100" style="background-image: url('../../assets/bg-01.jpg');">
        <div class="wrap-login100">
            <form class="login100-form validate-form">
					<span class="login100-form-logo">
            <img src="../../assets/logo_cust.png" alt="logo" style="width: 130px;height: 120px;">
					</span>

                <br>
                <span class="login100-form-title p-b-34 p-t-27">
           VEHICLE MANAGEMENT
					</span>
                <div class="wrap-input100 validate-input" data-validate="Enter username">
                    <input class="input100" type="text" name="username" id="inputEmail" [(ngModel)]="email"
                           placeholder="Username">
                    <!--<span class="focus-input100" data-placeholder="&#xf207;"></span>-->
                </div>

                <div class="wrap-input100 validate-input" data-validate="Enter password">
                    <span class="btn-show-pass"><i class="zmdi zmdi-eye"></i></span>
                    <input class="input100" type="password" name="pass" id="inputPassword" [(ngModel)]="password"
                           placeholder="Password">
                    <!--<span class="focus-input100" data-placeholder="&#xf191;"></span>-->
                </div>
                <p class="white-text h4">{{loginStatus}}</p>
              <!--  <div class="contact100-form-checkbox">

                </div>-->

<br>

                <div class="container-login100-form-btn">
                    <button class="login100-form-btn" (click)="login()">
                        Login
                    </button>
                </div>
                <br>
            </form>
        </div>

    </div>
</div>
